table {
	width: 930px;
}
	thead {
		border-right: 2px solid #EFEFEF;
	}

	th {
		background: #FAF2ED url(../images/bg.gif) 96% 50% no-repeat;
		padding: 6px;
		font-weight: bold !important;
		font-size: 11px;
		border-bottom: 2px solid #CCC;
		cursor:pointer;
	}
	th.noSortImage {
		background: #FAF2ED !important;
		cursor:default;
	}

	table tr.Closed { background: #ffe5e4; }
	table tr td.rname {
		width:140px;
		padding: 10px 8px 10px 4px;
		border-bottom: 1px solid #AFAFAF;
	}
	table tr td.condition {
		width:60px;
		padding: 10px 0;
		border-bottom: 1px solid #AFAFAF;
	}
	table tr td.verified {
		width:78px;
		padding: 10px 2px;
		border-bottom: 1px solid #AFAFAF;
	}
	table tr td.location {
		width:160px;
		padding: 10px 8px 10px 4px;
		border-bottom: 1px solid #AFAFAF;
	}
	table tr td.resolution {
		width:92px;
		padding: 10px 0;
		border-bottom: 1px solid #AFAFAF;
	}
	table tr td.morelinks {
		width:58px;
		padding: 10px 0;
		border-bottom: 1px solid #AFAFAF;
	}
	table tr td.comments {
		width:205px;
		padding: 10px 6px 10px 3px;
		border-bottom: 1px solid #AFAFAF;
	}

table td span {
	font-weight: bold;
}
	span.Caution {
		color:#F07D2C;
	}

	span.Open {
		color:#7F8D19;
	}

	span.Road,
	span.Maintenance
	{
		color:#7F8D19;
	}

	span.Closed {
		color:#CF0A00;
	}

	span.Flooding {
		color:#F07D2C;
	}

	span.Slip {
		color:#F07D2C;
	}

	/**** sortable table styles ***/
	th.headerSortUp {
	    background: #FAF2ED url(../images/asc.gif) right 50% no-repeat;
	}
	th.headerSortDown {
	   background: #FAF2ED url(../images/desc.gif) right 50% no-repeat;
	}

#condHeader {
	width:100%;
	float:left;
	margin:10px 0;
}

.condDetails {
	float:left;
	margin-right:14px;
	font-size:1.4em;
	text-decoration:underline;
	cursor: pointer;
}

/* MODAL BOX */
#modalbox, #modalboxOpen { height: auto; position:absolute; z-index:100; top:30px; background:#FFFFFF; width:860px; left:50%; margin-left:-440px; display:none; -moz-border-radius: 7px; -webkit-border-radius: 7px; border: 5px solid #000;}
.mapPage #modalbox, .mapPage #modalboxOpen { bottom:40px; }
.mapPage #modalbox .mbcontent, .mapPage #modalboxOpen .mbcontent { position: absolute; overflow-x: hidden; height:auto;  }
	#modalbox .closeButton, #modalboxOpen .closeButton { position:absolute; z-index:15; width:28px; height:28px; top:-10px; right:-10px; background: transparent url(../images/close_button.png) no-repeat top left; cursor:pointer;}
#modalbox .mbcontent img {
	max-width: 100%;
}
	#modalbox .mbcontent, #modalboxOpen .mbcontent { bottom:0;	height:auto; position:relative; left:0; overflow: auto; padding: 14px 2em 2em; /*position:absolute; */ right:0; top:0; }
/*	#modalbox .mbcontent{ bottom:0;	height:500px; left:0; overflow:auto; padding:20px; position:absolute; right:0; top:0; }*/
	#modalbox .mbcontent .big, #modalboxOpen .mbcontent .big {background:transparent url(../images/modalLoader.gif) no-repeat top left; }
	#modalbox .mbcontent .big img, #modalboxOpen .mbcontent .big img {float:left; margin: 0 2em 1em 0; border:3px solid #ccc;}
	#modalbox .mbcontent .big .date, #modalboxOpen .mbcontent .big .date {font-style:italic;}

#modalboxMap, #modalboxMapOpen { height: auto; position:absolute; z-index:100; top:10px; background:#FFFFFF; width:860px; left:50%; margin-left:-440px; display:none; -moz-border-radius: 7px; -webkit-border-radius: 7px; border: 5px solid #000;}
.mapPage #modalboxMap, .mapPage #modalboxMapOpen { bottom:40px; }
.mapPage #modalboxMap .mbcontentmap, .mapPage #modalboxMapOpen .mbcontentmap { position: absolute; overflow-x: hidden; height:auto;  }
	#modalboxMap .closeButtonMap, #modalboxMapOpen .closeButtonMap { position:absolute; z-index:15; width:28px; height:28px; top:-10px; right:-10px; background: transparent url(../images/close_button.png) no-repeat top left; cursor:pointer;}
	#modalboxMap .mbcontentmap, #modalboxMapOpen .mbcontentmap{ bottom:0;	height:auto; position:relative; left:0; overflow: auto; padding: 14px 2em 2em; /*position:absolute; */ right:0; top:0; }
/*	#modalbox .mbcontent{ bottom:0;	height:500px; left:0; overflow:auto; padding:20px; position:absolute; right:0; top:0; }*/
	#modalboxMap .mbcontentmap .big, #modalboxMapOpen .mbcontentmap .big {background:transparent url(../images/modalLoader.gif) no-repeat top left; }
	#modalboxMap .mbcontentmap .big img, #modalboxMapOpen .mbcontentmap .big img {float:left; margin: 0 2em 1em 0; border:3px solid #ccc;}
	#modalboxMap .mbcontentmap .big .date, #modalboxMapOpen .mbcontentmap .big .date {font-style:italic;}


/* backend */
.addressMapHidden {
	display: none;
}

a.openRecently {
	float:right;
	width:190px;
	font-size: 1.4em;
}

/*tr.openFrontStatus {
	display:none;
}*/

.largeMap {

	width: 480px;
	height: 340px;
	border: 1px solid #999;
	margin-bottom: 10px;
}
